{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/jjxw/2026-06-21/doc-iniecryz8013571.shtml",
  "url_hash": "743e5975cb760e25",
  "title": "对霍尔木兹全面复航有信心？OPEC第二大产油国要求油田开足马力增产",
  "content": "来源：财联社\n财联社6月21日讯（编辑 卞纯）\n随着旨在全面重新开放霍尔木兹海峡的美伊协议达成，\n伊拉克已要求该国五大主要油田的运营商将产量提升至战前水平，目标日产量超过300万桶\n。\n据媒体看到的一份日期为6月19日的文件，\n伊拉克国营石油公司巴士拉石油公司（Basra Oil Co．）已要求鲁迈拉（Rumaila）、西古尔纳-1（West Qurna-1）、西古尔纳-2（West Qurna-2）、祖拜尔（Zubair）和阿塔维（Artawi）这五大油田将产量提升至最大可用产能\n。\n伊拉克石油部发言人Salim Al-Rikabi表示，石油产量的恢复将是渐进的，具体取决于运营状况以及买家安排油轮装货的情况。\n伊拉克国家石油营销组织（SOMO）负责人Ali Nizar在接受采访时表示，目前该国南部码头有两艘船正在装货，但要让石油产量持续提升，还需更多船只驶入霍尔木兹海峡。\n伊拉克是OPEC第二大产油国，仅次于沙特。在美伊战争爆发前，伊拉克南部主要油田（该国大部分\n原油\n(\n607\n,\n-8.60\n,\n-1.40%\n)\n在此生产并出口）的产量约为每天430万桶。\n在美伊战争导致霍尔木兹海峡航运几乎完全中断后，伊拉克的石油出口暴跌。据伊拉克官方上月透露，该国4月份通过霍尔木兹海峡出口原油1000万桶，远低于战前的9300万桶。\n与其少数邻国不同（如沙特在霍尔木兹海峡关闭期间通过东西输油管道大规模出口原油），伊拉克绝大部分原油出口都依赖霍尔木兹海峡，陆上输油管道运力十分有限。\n目前，该国也在积极探索经由叙利亚和土耳其的多条原油外运路线，以减轻对霍尔木兹海峡的依赖。\n一位业内高管透露，\n上述五大油田所在的伊拉克南部石油主产区，近几天的日产量已回升至150万桶\n。\nAl-Rikabi表示，被要求增产的油田运营方已开始着手提升产量。目前的重点是那些伴生气储量丰富的油田，以支持当地的发电和民用燃气需求。\n不过，尽管美伊已经达成一份旨在停止战争并重新开放霍尔木兹海峡的谅解备忘录，且霍尔木兹海峡的通行量过去几日明显回升（仍远未达到战前水平），但美伊和谈前景以及霍尔木兹局势仍存变数\n美伊将于今日在瑞士举行技术层级会谈。由于黎巴嫩问题，双方原定上周五举行的会谈未能如期进行。\n周六，伊朗方面称，因以色列持续不断袭击黎巴嫩，伊朗已关闭霍尔木兹海峡。但美方对此予以否认。总而言之，油轮运营商眼下仍然不愿仓促重返这条世界上政治最敏感的航道。\n新浪合作大平台期货开户 安全快捷有保障\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：赵思远",
  "author": "赵思远",
  "source_name": "新浪财经",
  "publish_time": "2026-06-21T11:21:37+08:00",
  "publish_time_raw": "2026-06-21T11:21:37+08:00",
  "extracted_at": "2026-06-22T08:08:48.711087",
  "images": [
    "https://n.sinaimg.cn/finance/770/w640h130/20240312/9be9-7bcc77500b41e587aee5a856fe9849e2.png",
    "https://image.sinajs.cn/n/hf/min/640x360xxfhd/CL.png",
    "https://n.sinaimg.cn/finance/transform/340/w170h170/20220415/bd6a-a2376d5226aaa796dfdca62b1d9b1fcb.png",
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniecryz8013571%26sinaglobal%3D183.144.80.248_1782086180.993528&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=8c08d386b86f09b772b324293895e2fb"
  ],
  "word_count": 816
}